
  #LargeContent1_Skeleton .ant-skeleton {
    width: 100% !important;
    height: unset !important;
  }
#LargeContent1_Skeleton .ant-skeleton-image {
    background: #f6f6f6 !important;
  }
@media (min-width: 1025px) {
    #LargeContent1_Skeleton .ant-skeleton-image {
      height: 463px !important;
  }
    }
@media (max-width: 1024px) {
    #LargeContent1_Skeleton .ant-skeleton-image {
      width: 100% !important;
      height: 186px !important;
  }
    }
:is(#LargeContent1_Skeleton .ant-skeleton-image) svg {
      display: none !important;
    }
#LargeContent1_Skeleton .content-heading {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
:is(#LargeContent1_Skeleton .content-heading) .ant-skeleton-input {
      background: #ffffff !important;
      width: 280px !important;
      height: 40px !important;
      margin: 0 auto 20px !important;
    }
@media (max-width: 1024px) {
    :is(#LargeContent1_Skeleton .content-heading) .ant-skeleton-input {
        width: 120px !important;
        height: 24px !important;
    }
      }
:is(:is(#LargeContent1_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-title {
        background: #ffffff !important;
        margin: 0 auto 12px !important;
        width: 459px !important;
        height: 22px !important;
      }
@media (max-width: 1024px) {
    :is(:is(#LargeContent1_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-title {
          width: 261px !important;
          height: 16px !important;
          margin: 0 auto 8px !important;
      }
        }
:is(:is(#LargeContent1_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph {
        margin-top: 0 !important;
      }
@media (max-width: 1024px) {
    :is(:is(#LargeContent1_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph {
          margin-bottom: 0 !important;
      }
        }
:is(:is(:is(#LargeContent1_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph) li {
          background: #ffffff !important;
          height: 22px !important;
          width: 379px !important;
          margin: 0 auto !important ;
        }
@media (max-width: 1024px) {
    :is(:is(:is(#LargeContent1_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph) li {
            width: 153px !important;
            height: 16px !important;
            margin: 0 auto !important;
        }
          }
:is(:is(:is(#LargeContent1_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(2) {
          display: none !important;
        }
:is(:is(:is(#LargeContent1_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(3) {
          display: none !important;
        }
